
SSiO - Feature #297

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Certificate for DataDuctus

09/10/2019 03:18 PM - Leif Häggmark

Status: Closed Start date: 09/09/2019

Priority: Normal Due date: 10/07/2019

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Arrange with Fredrik that the SSiO-project pays for needed certificate at DataDuctus

History

#1 - 09/10/2019 03:18 PM - Leif Häggmark

- Due date set to 10/07/2019

- Start date set to 09/09/2019

#2 - 10/07/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#3 - 10/28/2019 12:35 PM - Leif Häggmark

- Status changed from New to Closed
